Subject: RE:Message from Walmart.com Customer: Ask a question, 200010593475386 #Ref 2022122900293741
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 29 Dec 2022 11:31:51 -0800

Hello Walmart Team/ Lindsay,

Thank you for your order.

We do show that you have placed two orders one for Comfort Spaces Wallace Microfiber 9-Piece Bed in a Bag Full Comforter Set, Navy/Red Stripe/

And one for Comfort Spaces Wallace Microfiber 6-Piece Navy/Red Stripe Bed in a Bag Comforter Set, Twin.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Lindsay Hawthorne wants to connect with you for the order below:

Customer Order Number:  200010593475386

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Wallace Microfiber 9-Piece Bed in a Bag Full Comforter Set, Navy/Red Stripe/691591369

Customer Message:

I didn’t see the full set on my first order. So I went ahead and ordered this one. Please let me know how many bedding sets I have coming. There should be this full size and a twin size. Thanks and my apologies for confusion.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team